<h1>Editing Comment</h1>

<%= render 'form', comment: @comment %>

<%= link_to 'Show', project_ticket_comment_path(@project, @ticket, @comment) %> |
<%= link_to 'Back', project_ticket_path(@project, @ticket) %>
